/* large Screen */

@media only screen and (min-width: 1600px) and (max-width: 2800px) {
    .home .desktop-header {
        display: block;
    }
    .desktop-header {
        display: none;
    }
    .mobile-header {
        display: block;
    }
    section#page-subscribe-area {
        height: 400px;
        padding-top: 110px;
    }
    .page-subscrive-main input[type="text"],
    .page-subscrive-main input[type="email"] {
        width: 100%;
        float: right;
    }
    .container {
        margin: 0 auto;
        padding: 0;
    }
    .row {
        margin-right: 0;
        margin-left: 0;
    }
}


/* Medium Screen */

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .container {
        width: 960px;
    }
    .banner-text {
        margin-top: 10px;
    }
    .banner-text h1 {
        font-size: 60px;
    }
    .banner-text h2 {
        font-size: 35px;
    }
    .banner-text p {
        font-size: 18px;
        line-height: 22px;
        margin-top: 10px;
    }
    .page-subscrive-main {
        width: 54%;
    }
    .page-sbs-text {
        width: 46%;
    }
    .page-subscrive-main input[type="text"],
    .page-subscrive-main input[type="email"] {
        width: 100%;
    }
    footer.footer-area {
        background-size: cover;
    }
    .blog-img img {
        width: 100%;
    }
    .blog-excerpt {
        width: 73%;
        margin-right: 2%;
    }
}


/* Tablet Screen  768px*/

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .wrapper {
        display: block;
    }
    .mainimenu {
        display: none;
    }
    .container {
        width: 750px;
    }
    .container-two {
        width: 750px;
    }
    .logo img {
        width: 180px;
    }
    .header-banner-text {
        padding-top: 10px;
    }
    .banner-text h1 {
        font-size: 50px;
    }
    .banner-text h2 {
        font-size: 35px;
    }
    .banner-text {
        margin-top: 10px;
    }
    .banner-text p {
        font-size: 16px;
        line-height: 26px;
        margin-top: 8px;
    }
    h3 {
        font-size: 40px;
    }
    .page-sbs-text {
        width: 100%;
    }
    .page-subscrive-main {
        width: 100%;
        float: right;
    }
    section#page-subscribe-area h3 {
        margin-bottom: 15px;
    }
    section#page-subscribe-area {
        background-size: cover;
    }
    section#recent-blog-area {
        background-size: cover;
    }
    .single-blog {
        width: 100%;
        float: right;
        margin-left: 0;
    }
    .blog-img {
        text-align: center;
    }
    footer.footer-area {
        background-size: cover;
        margin-top: -90px;
    }
    .product-img img {
        width: 100%;
        height: 100%;
    }
    .testimonials-image img {
        width: 100%;
        height: 100%;
    }
    .newhome-btext h2 {
        font-size: 22px;
    }
    a.newp-bbtn {
        background-color: unset;
        font-size: 15px;
        font-weight: 700;
        padding-right: 25px;
        margin-top: 0;
        margin-left: 15px;
    }
    .newhome-btext.clearfix {
        width: auto;
        background-color: rgba(255, 255, 255, 0.6);
        margin-left: 0;
        margin-top: -23px;
    }
    .page-subscrive-main.newsingup span {
        width: 21.5%;
    }
	
.home img.large-banner,
.page-id-1500 img.large-banner{
     height: auto;
    object-fit: cover;
}	
}


/* Mobile Screen  320px*/

@media only screen and (max-width: 767px) {
    .wrapper {
        display: block;
    }
    .mainimenu {
        display: none;
    }
    section#mainmenu-area {
        display: none;
    }
    .small-banner {
        display: block;
    }
    .large-banner {
        display: none;
    }
    .container {
        width: 300px;
    }
    .container-two {
        width: 320px;
    }
    .page-sbs-text {
        width: 100%;
    }
    .page-subscrive-main {
        width: 100%;
        float: right;
    }
    section#page-subscribe-area h3 {
        margin-bottom: 15px;
    }
    section#page-subscribe-area {
        background-size: cover;
    }
    section#recent-blog-area {
        background-size: cover;
    }
    .page-subscrive-main input[type="text"],
    .page-subscrive-main input[type="email"] {
        width: 44%;
        margin-bottom: 10px;
    }
    input.page-sub-btn {
        margin-top: 5px;
    }
    .single-blog {
        width: 100%;
        margin-left: 0%;
    }
    .blog-img img {
        width: 100%;
        height: 100%;
    }
    .mainmenu-area {
        background-size: cover;
    }
    .logo img {
        width: 130px;
    }
    .header-banner-text {
        padding-top: 10px;
    }
    .logo.clearfix {
        margin-left: -30px;
    }
    .home .desktop-header {
        display: none;
    }
    .home .mobile-header {
        display: block;
    }
    .banner-text {
        width: 100%;
        margin-top: 30px;
    }
    .banner-text h1 {
        font-size: 30px;
    }
    .banner-text h2 {
        font-size: 40px;
    }
    .banner-text p {
        margin-top: 0px;
    }
    section#home-about-area img {
        margin-top: 0;
    }
    section#page-subscribe-area {
        padding-top: 40px;
    }
    section#page-subscribe-area {
        text-align: center;
    }
    input.page-sub-btn {
        width: 160px;
        height: 40px;
        margin-left: 29px;
        margin-top: 5px;
        float: left;
    }
    section#page-subscribe-area h3 {
        font-size: 40px;
        margin-bottom: 5px;
    }
    section#who-im-area {
        padding-top: 20px;
    }
    section#who-im-area img {
        margin-top: 34px;
    }
    section#recent-blog-area h3 {
        margin-top: 120px;
        margin-bottom: 40px;
    }
    footer.footer-area {
        background-image: url(img/mobile-footer-bg.png);
    }
    section#page-subscribe-area {
        height: auto;
        padding-top: 80px;
        padding-bottom: 80px;
    }
    section#recent-blog-area {
        background-image: url(img/m-recent-blog-bg.png);
    }
    .footer-menu {
        margin-top: 40px;
    }
    .product-img {
        width: 100%;
        float: none;
        margin-left: 0;
        text-align: center;
    }
    .product-excerpt {
        width: 100%;
        float: none;
    }
    .product-excerpt {
        width: 100%;
        float: none;
        text-align: center;
        margin-top: 25px;
    }
    .product-reademore a.orrange-btn {
        margin: 0 auto;
        float: none;
    }
    .product-reademore {
        margin-top: 25px;
    }
    .single-product-content {
        padding: 0px;
    }
    .single-product-content img {
        margin-top: 0px;
        margin-bottom: 30px;
    }
    section.pagecotnent-area {
        padding-top: 20px;
    }
    section#home-about-area img.clinic-img {
        margin-top: 0;
    }
    h3 {
        font-size: 40px;
    }
    .testimonials-desc {
        width: 100%;
        float: none;
    }
    .testimonials-image {
        width: 100%;
        float: none;
        margin-left: 0;
        margin-bottom: 20px;
        text-align: center;
    }
    .blog-img {
        width: 22%;
        float: right;
        margin-left: 3%;
    }
    .single-blog-text.clearfix {
        width: auto;
    }
    section.pagecotnent-area.blog-page-main-area {
        padding-top: 30px;
    }
    section#about-page-area img {
        width: 100%;
        height: 100%;
    }
    .shonshin-input {
        width: 92%;
        margin-right: 4%;
    }
    #who-im-area img.desktop-img {
        display: none;
    }
    #who-im-area img.mobile-img {
        display: block;
        margin-bottom: 20px;
    }
    .sbs-form-main input[type="submit"] {
        width: 160px;
        height: 41px;
        font-size: 14px;
    }
    input.page-sub-btn {
        padding-right: 9px;
        font-size: 14px;
    }
    .bp-share-icon_icnon {
        margin-right: 0px;
    }
    .bp-sbs-form-area.clearfix {
        background-image: unset;
        background-color: #448b89;
        border-radius: 10px;
    }
    .bp-sbs-form-main input.page-sub-btn {
        float: right;
    }
    .bp-sbs-form-area h4 {
        font-size: 35px;
    }
    .shonshin-form-area input.page-sub-btn {
        margin-top: 15px;
        margin-bottom: 10px;
    }
    .home .banner-text h2 {
        font-size: 35px;
        line-height: 34px;
    }
    .banner-text p {
        font-size: 17px;
        line-height: 21px;
        margin-top: 10px;
    }
    .banner-text br {
        display: none;
    }
    ul#mobile-menu {
        padding-top: 0;
    }
    section#home-about-area iframe {
        width: 100%;
        height: 100%;
    }
    .shon-email {
        margin-right: 0;
    }
    .page-subscrive-main span {
        width: 100%;
    }
    textarea#comment {
        width: 100%;
    }
    .bp-sbs-form-area h4 {
        font-size: 30px;
        color: #fff;
    }
    .page-subscrive-main input[type="text"],
    .page-subscrive-main input[type="email"] {
        width: 100%;
        direction: rtl;
    }
    footer.footer-area {
        background-color: unset;
    }
    input.page-sub-btn {
        float: right;
    }
    .page-subscrive-main.newsingup input[type='tel'] {
        margin-right: 0;
        width: 100%;
    }
    .page-subscrive-main.newsingup span {
        width: 100%;
    }
    .saiful-mobilemeu ul.sub-menu {
        opacity: 1 !important;
        list-style: none;
        display: block;
        padding-left: 20px;
    }
    .newhome-btext.clearfix {
        width: 100%;
    	background-color: rgba(255, 255, 255, 0.8);
    	padding: 15px;
    	margin-top: 20px;
    	margin-left: -70px;
    }
    .newhome-btext h2 {
        font-size: 20px;
    }
    .home section#page-subscribe-area,
    .page-id-1500 section#page-subscribe-area {
        background-size: cover;
    }
    .nh-single-wecan-wraap {
        height: 100%;
        overflow: hidden;
        margin-bottom: 40px;
    }
    .nh-single-help {
        min-height: auto;
    }
.home img.large-banner,
.page-id-1500 img.large-banner{
     height: auto;
    object-fit: cover;
}	
}


/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */

@media only screen and (min-width: 480px) and (max-width: 767px) {
    .wrapper {
        display: block;
    }
    .mainimenu {
        display: none;
    }
    section#mainmenu-area {
        display: none;
    }
    .container {
        width: 450px;
    }
    .container-two {
        width: 450px;
    }
}